﻿
#menu li a, #endMenu #menu:hover a.h3 {
    background-position: -368px -79px;
}

#endMenu #menu li:hover a.h3 {
    background-position: -369px -79px;
}

#endMenu.idMenu0 .idMenu0 a.h3,
#endMenu.idMenu1 .idMenu1 a.h3,
#endMenu.idMenu2 .idMenu2 a.h3,
#endMenu.idMenu3 .idMenu3 a.h3,
#endMenu.idMenu4 .idMenu4 a.h3,
#endMenu.idMenu5 .idMenu5 a.h3,
#endMenu.idMenu6 .idMenu6 a.h3,
#endMenu.idMenu7 .idMenu7 a.h3,
#endMenu.idMenu8 .idMenu8 a.h3,
#endMenu.idMenu9 .idMenu9 a.h3,
#endMenu.idMenu10 .idMenu10 a.h3,
.logged #endMenu.idMenu4 .idMenu4.ibplus a.h3,
.logged #endMenu.idMenu5 .idMenu5.ibplus a.h3,
.logged #endMenu.idMenu6 .idMenu6.ibplus a.h3,
#endMenu.idMenu4 .idMenu4.ibplus a.h3,
#endMenu.idMenu5 .idMenu5.ibplus a.h3,
#endMenu.idMenu6 .idMenu6.ibplus a.h3 {
    background-position: -307px -94px;
}
/*#menu li:hover ul li ul li a{
background-position:-32px -416px;
}*/

#menu {
    background: url(../img/fn_menu_superior.jpg) #5f9ed4 repeat-x top left;
    height: 27px;
    padding: 0;
    width: 100%;
}

    #menu li {
        border: none;
        float: left;
        margin-right: 0;
        margin-top: 0;
        z-index: 1;
    }

        #menu li:hover {
            z-index: 2;
        }

        #menu li a {
            color: #fff;
            display: block;
            float: left;
            font-size: 12px;
            font-weight: bold;
            margin: 0 20px;
            padding: 7px 15px 7px 15px;
            text-decoration: none;
        }

            #menu li a:hover {
                background: url(../img/fn_hover.jpg) repeat-x top left;
                color: #003366;
            }

.ActivoSuperior {
    background: #fff;
    color: #003366 !important;
}

#menu li ul {
    background: #fff;
    border-bottom: 1px solid #003366;
    border-left: 1px solid #003366;
    border-right: 1px solid #003366;
    border-top: 0;
    color: #32498d !important;
    display: none;
    left: 0;
    left: 5px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-top: 10px;
    position: absolute;
    top: 7.8em;
    width: 97%;
    z-index: 3;
}

#menu li:hover ul {
    display: block;
}

#menu li ul li {
    color: #003366!important;
    font-weight: bold;
    padding: 0 !important;
    padding: 0;
    width: 14.5em;
}

    #menu li ul li a {
        background: url("../img/circulo.gif") no-repeat left 7px !important;
        color: #5F9ED4 !important;
        text-transform: none;
    }

#menu li:hover ul li:hover a:hover {
    color: #32498d!important;
}

#menu li ul li ul {
    border: none;
    position: static;
}

    #menu li ul li ul li {
        margin: 0 !important;
        padding: 3px 0 !important;
        text-align: left !important;
    }

        #menu li ul li ul li a {
            font-size: 11px;
            font-weight: normal;
            margin: 0 !important;
            padding: 3px 0 3px 5px !important;
        }

        #menu li ul li ul li a,
        #menu li:hover ul li ul li a {
            border: none;
            color: #5f9ed4 !important;
            font-weight: bold !important;
        }
